-- 基础信息
base_info = {
	group_id = 133104183
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 445, monster_id = 20011401, pos = { x = 533.702, y = 201.864, z = 155.862 }, rot = { x = 353.902, y = 359.577, z = 18.913 }, level = 19, drop_tag = "史莱姆", area_id = 9 },
	{ config_id = 447, monster_id = 20011401, pos = { x = 538.174, y = 203.836, z = 158.074 }, rot = { x = 352.995, y = 359.348, z = 10.620 }, level = 19, drop_tag = "史莱姆", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 445, 447 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
